@media only screen and (max-width: 1650px) {
.bloginnerbanner .post-repeat li:nth-of-type(1) .date_meta { font-size: 32px;}
.bloginnerbanner .post-repeat li:nth-of-type(1) h3 {  font-size: 62px; line-height: 66px;}	
}
@media only screen and (max-width: 1330px) {

body {overflow-x: hidden; }

.wrapper { max-width: 1140px; padding:0 10px;}

.visition-bar p .aligncenter { margin:0; width: 100%; }

.product-bar .product-header { min-height: 490px; }

.product-bar .product-header .midd { padding-top: 117px; }

.product-contact-bar { padding: 120px 0 105px; }

.about-bar .about_images.left-image { left: 10px; }

.about-bar .about_images.top-image { left: 510px; width: 600px; }

.about-bar .about_images.center-image { left: 510px; width: 405px; }

.about-bar .about_images.right-top-small-image { right: 30px; width: 170px; }

.about-bar .about_images.right-bottom-small-image { right: 30px; width: 170px; }

.team-bar .about-team .image { width: 100%; height: auto; }

.bloginnerbanner .post-repeat li:nth-of-type(1) h3 { font-size: 55px; line-height: 65px; }

.single-page-banner .bottom .date_meta { font-size: 30px; line-height: 40px; }

.single-page-banner .bottom h1 { font-size: 50px; line-height: 55px; }

.single-page-banner .wrapper { height: 625px; }    

}



@media only screen and (max-width: 1139px) {

.wrapper { max-width: 1000px; padding:0 10px;}

h1 { font-size: 62px; line-height: 55px;}

.home-news-section .repeat h4 { font-size: 18px; }

.home-news-section .repeat h3 { font-size: 20px; }

.visition-bar h2 { font-size: 62px; }

.home-contact-bar h2 { font-size: 62px; }

.about-bar .about_images.left-image { height: 290px; }

.about-bar .about_images.top-image { height: 205px; width: 485px; }

.about-bar .about_images.center-image { width: 310px; height: 463px; top: 380px;}

.about-bar .about_images.right-top-small-image { right: 5px; width: 150px; height: 160px; top: 380px;}

.about-bar .about_images.right-bottom-small-image { right: 5px; width: 150px; height: 255px; top: 590px;}

.about-callout-bar { padding-top: 260px; }

.about-callout-bar h2 { padding-right:0; font-size: 62px; }

.bloginnerbanner .post-repeat li:nth-of-type(1) h3 { font-size: 48px; line-height: 58px; }

.bloginnerbanner .post-repeat li h3 { font-size: 22px; }

.common-bar .post-repeat h3 { font-size: 20px; line-height: 27px; }

.contact-bar .contact-left { width: 485px; }

.career-bar .available-positions .rbox-opening-list { padding:154px 65px 60px;}

.career-bar .available-positions .rbox-opening-detail { padding: 40px 65px 60px;}

.home .home-contact-bar { min-height: 750px; }

.page-template-template-techpacks .product-bar .product-header .midd p { padding:0 65px; }

.page-template-template-techpacks .product-bar .prod_cont { padding: 75px; }

.site-footer .nav_copy { width: 60%; }

.download_with .wrapper { max-width: 1000px; padding:0 10px;}

.download_with {padding: 60px 0 15px;}


.how_it_works { padding: 60px 0; }

.download_with .rights iframe { height: 815px; }

}



@media only screen and (max-width: 1000px) {

h3 { font-size: 30px; line-height: 32px;}

h4 { font-size: 20px;}

.btn { font-size: 18px; }

.wrapper { max-width: 740px; padding:0 10px;}

.home-news-section .news-right { width: 100%; }

.site-header .header_btn a { padding:0 25px 0 20px;}

.site-header .navbar ul li a { padding:0 8px; font-size: 16px; }

.site-header .navbar ul li.tech_pack a span {font-size: 16px; }

.site-header .navbar ul li.tech_pack a { padding: 0 20px 0 15px; }

.site-header .navbar ul { margin-top: 5px; }

.product_section .prods .content_prod { background-size: 100%; width: 500px; height: 500px; top: -45px; right: -22px; }

.product_section .prods { height: 420px; }

.product_section .prods .content_prod .bg_3 { padding: 0 85px;}

.product_section .prods .content_prod h3 { margin: 10px 0; }

.product_section .prods .content_prod p {font-size: 13px;  line-height: 21px;}

.product_section .product-head h4 { font-size: 20px; padding-bottom: 0; }

.product_section .product-head h2 { font-size: 30px; }

.product_section .product-list ul li { width: 50%; }

.product_section .product-list ul li h3 { font-size: 22px; }

.visition-bar p { padding-right:0; }

.visition-bar h2 { font-size: 52px; line-height: 56px; }

.home-contact-bar { padding-top: 90px; }

.home-contact-bar h4 { font-size: 20px; }

.home-contact-bar h2 { font-size: 52px; line-height: 56px; }

.home-contact-bar .home-testimonial {margin: 10px 3px 0 0;  padding: 25px 40px 20px; width: 510px;}

.home-contact-bar .home-testimonial p::before { font-size: 200px; line-height: 160px; }

.home-contact-bar .home-testimonial p { font-size: 25px; line-height: 38px; padding:0 0 0 75px; }

.home-contact-bar .home-testimonial .author { padding:0 0 0 75px;}

.home-career-bar .home-career-inner { padding:40px 40px 35px;}

.site-footer .nav_copy .footer_nav ul li { padding: 0 10px; }

.site-footer .social_links ul li { margin-left: 4px; } 

.product-bar .product-header .midd .texts { font-size: 62px; line-height: 38px; }

.product-bar .product-header { min-height: 410px; }

.product-bar .product-header .midd { padding-top: 90px; }

.product-bar .prod_cont { padding: 40px; }

.product-bar .comingsoon-section .images_section img { width: 50%;}

.product-bar .comingsoon-section .coming-sec { background-size: 100%; width: 500px; height: 500px; left: 250px; top: -10px; padding:110px 65px 0 130px;}

.product-bar .comingsoon-section .coming-sec h3 { padding-bottom: 10px; }

.product-bar .comingsoon-section .coming-sec p { font-size: 13px; line-height: 20px; }

.newsletter-section .newsletter_form.hs-form .hs_email { width: 525px; }

.about-bar { padding-top: 45px;}

.about-bar .about-left { background-size: 100%; width: 500px; height: 500px; padding:90px 160px 0 0; margin:0;}

.about-bar .about-left h3 { padding-bottom: 6px; font-size: 20px;}

.about-bar .about-left h1 { font-size: 75px; line-height: 60px; }

.about-bar .about_images.top-image { top: 90px; left: 375px; height: 155px; width: 360px;}

.about-bar .about_images.left-image { height: 230px; top: 390px; width: 350px; }

.about-bar .about_images.center-image {height: 346px; top: 275px; left: 375px; width: 225px;}

.about-bar .about_images.right-top-small-image { height: 140px; right: 5px; top: 270px; width: 115px;}

.about-bar .about_images.right-bottom-small-image { height: 182px; right: 5px; top: 440px; width: 115px;}

.about-callout-bar { padding-top: 190px; }

.about-callout-bar h2 { font-size: 52px;}

.team-bar .about-team h3 { font-size: 30px; }

.team-bar h2 { font-size: 62px; }

.team-bar { padding-top: 65px; }

.bloginnerbanner .post-repeat li:nth-of-type(1) { width: 100%; height: 470px !important; }

.bloginnerbanner .post-repeat li { position: relative !important; top:0 !important; left:0 !important; right:0 !important; width: 50%; height: 305px !important;}

.bloginnerbanner .page-title { top: 100px; font-size: 28px; line-height: 17px;}

.bloginnerbanner .post-repeat li:nth-of-type(1) .text { padding: 30px 30px 50px;}

.bloginnerbanner .post-repeat li:nth-of-type(1) h3 { font-size: 35px; line-height: 48px;}

.common-bar .post-repeat li { width: 50%; }

.newsbottom p { padding-left: 50px; padding-right: 50px; }

.newsbottom { padding: 45px 0; }

.common-cntr { padding: 0 0 50px; }

.single-page-banner .bottom { padding:0 0 40px;}

.single-page-banner .bottom .date_meta { font-size: 26px; line-height: 36px;} 

.single-page-banner .bottom h1 { font-size: 38px; line-height: 45px;}

.single-page-banner .wrapper { height: 460px; }

.single-page-banner .page-title {  font-size: 28px; line-height: 17px;  top: 100px;}

.common-bar.single-page { padding: 120px 40px 70px; }

.contact-bar .contact-left { width: 340px; margin-right: 30px; }

.contact-bar .contact-right { width: 345px; }

.contact-bar .contact-left input[type="submit"] { font-size: 21px; }

.career-bar .career-header .midd p { padding: 0 25px; }

.career-bar .available-positions .rbox-opening-detail .rbox-top-links { margin-bottom: 40px; }

.default_page .single-page-banner .wrapper { height: 250px;}

.career-bar.techpack-bar .career-header .midd p { padding-bottom: 20px; }

.default_page .common-bar.single-page { padding: 60px; }

.home-news-section .news-left { width: 100%;}

.home-news-section .news-left .post-left .repeat { height: 450px !important; }

.home-news-section .news-left .post-left .repeat h3 { font-size: 52px; line-height: 51px;}

.home-news-section .news-left .post-left .repeat h4, .home-news-section .news-left .post-left .repeat .date_meta { font-size: 26px; line-height: 30px; }

.team-bar .about-team h3{ line-height: 33px; min-height: 75px;}

.team-bar .about-team .designation { min-height: 60px; }

.home .home-contact-bar { min-height: 560px; }

.page-template-template-techpacks .product-bar .product-header .midd { padding-top: 40px; }

.page-template-template-techpacks .product-bar .product-header .midd .texts { font-size: 44px; line-height: 22px; }

.page-template-template-techpacks .product-bar .product-header .midd p { padding:0; }

.site-footer .nav_copy { width: 50%; }

.top_banner_landing .top_banner_landing_container .left_d h1 { font-size: 50px; line-height: 50px; padding: 20px 0; }

.download_with .wrapper { max-width: 740px; }


.how_it_works .right_con h3 { padding: 5px 0 20px; }


}



@media only screen and (max-width: 767px) {

.wrapper { max-width: 100%; padding:0 10px;}

.site-header #menu{ display: none;}

.mobilemenu { display: block; }

.video-container .headline { font-size: 16px; line-height: 18px;}

.video-container h1 { margin: 0; font-size: 30px; line-height: 28px; padding: 10px 0;}

.video-container .headline {font-size: 16px; line-height: 18px;}

.video-container .top_bottom { bottom: 10px;}

.home-news-section .post-left { width: 100%; }

.home-news-section .post-right { width: 100%; }

.home-news-section .post-left .repeat:nth-of-type(1) { height: 200px; }

.home-news-section .post-left .repeat:nth-of-type(2) { height: 200px; }

.home-news-section .post-right .repeat:nth-of-type(1) { height: 200px; }

.home-news-section .post-right .repeat:nth-of-type(2) { height: 200px; }

.product_section .prods .content_prod { position: relative; background: #134888; width: 100%; height: auto; top:144px; right:0;}

.product_section .prods .content_prod .bg_3 { top:0; transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); padding: 20px; text-align: left;}

.product_section .prods { height: 200px; margin-bottom: 310px; }

.home-news-section { padding: 40px 0; }

.product_section .product-head { padding-top: 50px; }

.one_sec { padding-bottom: 30px; }

.visition-bar { padding: 10px 0; }

.visition-bar .vision-left { width: 100%; text-align: left; }

.visition-bar .vision-right { width: 100%; }

.visition-bar h4 { font-size: 20px; }

.visition-bar h2 { font-size: 30px; line-height: 38px; }

.visition-bar .vision-right { padding-top: 20px; }

.visition-bar p { padding-bottom: 20px; }

.product_section .product-list { padding-left: 10px; padding-right: 10px; }

.home-contact-bar { padding-top: 40px; }

.home-contact-bar .text-left { width: 100%;}

.home-contact-bar h2 { font-size: 30px; line-height: 38px; padding-bottom: 10px;}

.home-contact-bar p { padding-bottom: 10px; }

.home-contact-bar .home-testimonial { width: 100%; margin-top: 25px; }

.home-career-bar h4{ font-size:20px; padding-bottom: 0;}

.home-career-bar h2 { font-size: 30px; padding-bottom: 25px; }

.home-career-bar { padding: 40px 0; }

.site-footer .footer_logo { float: none; display: inline-block; padding-bottom:0; }

.site-footer .nav_copy { padding-right:0; width: 100%; }

.site-footer .social_links { float: none; padding-top: 15px; }

.product-bar .product-header .midd .titles { font-size: 20px; margin-bottom: 8px;}

.product-bar .product-header .midd .texts { font-size: 35px; }

.product-bar .product-header { min-height: 240px; }

.product-bar .prod_cont { margin-top: -65px; }

.product-bar .product-header .midd { padding-top: 55px; }

.product-bar .comingsoon-section .images_section img { width: 100%; }

.product-bar .comingsoon-section .coming-sec { position: relative; width: 100%; height: auto; left:0; top:0; background: #019ADD; padding:20px 20px 0;}

.product-bar .comingsoon-section .images_section { padding-bottom:0; }

.newsletter-section .newsletter_form.hs-form .hs_email { width: 100%; }

.newsletter-section .newsletter_form.hs-form .hs_submit { float: none; margin: 0 auto; padding-top: 65px; width: 195px;}

.newsletter-section { padding: 40px 0; }

.newsletter-section .newsletter_form.hs-form .actions .hs-button, .newsletter-section .newsletter_form.hs-form .actions .hs-button:active, .newsletter-section .newsletter_form.hs-form .actions .hs-button:focus { font-size: 20px; }

.product-contact-bar { padding-bottom: 40px; }

.about-bar .about-left { width: 100%; height: auto; background: #019ADD; padding:25px; text-align: left; }

.about-bar .about-left p { max-width: 100%; float: none; }

.about-bar .about-left br { display: none; }

.about-bar .about-left h1 { font-size: 52px; line-height: 52px; }

.about-bar .about_images { position: relative; top:0 !important; left:0 !important; right:0 !important; width: 100% !important; height: 200px !important; margin-top: 20px; box-shadow: none; }

.about-bar .about_images.center-image { background-position: center; }

.about-callout-bar h2 { font-size: 35px; line-height: 35px;}

.about-callout-bar { padding-top: 40px; }

.about-callout-bar .image { width: 100%; }

.about-callout-bar .text { margin-top: 300px; width: 100%; padding: 20px; }

.about-callout-bar p {  font-size: 14px; }

.team-bar h2 { font-size: 45px; }

.team-bar { padding-top: 25px; }

.team-bar .about-team { margin:0; }

.team-bar .about-team li { padding: 0 20px 58px; width: 50%;}

.bloginnerbanner .post-repeat li:nth-of-type(1) { height: 350px !important;}

.bloginnerbanner .post-repeat li:nth-of-type(1) h3 { font-size: 22px; line-height: 30px; }

.bloginnerbanner .post-repeat li:nth-of-type(1) .text { padding-bottom: 30px; }

.bloginnerbanner .page-title { padding:23px 15px 23px 30px;}

.bloginnerbanner .post-repeat li h3 { font-size: 20px; line-height: 25px; }

.common-bar { padding:40px 20px 10px;}

.common-bar .post-repeat h3 { font-size: 16px; line-height: 22px;}

.newsbottom h5 { padding-bottom: 5px; }

.single-page-banner .page-title { padding: 23px 15px 23px 30px;}

.single-page-banner .bottom { padding: 30px; }

.single-page-banner .bottom .date_meta { font-size: 22px;  line-height: 30px;}

.single-page-banner .bottom h1 { font-size: 24px; line-height: 36px;}

.single-page-banner .wrapper { height: 350px; }

.common-bar h2 { font-size: 24px; line-height: 30px; }

.common-bar h4 { font-size: 18px; }

.common-bar.single-page { padding: 109px 40px 30px;}

.contact-bar .contact-left { width: 100%; margin-right:0; padding-bottom: 20px; }

.contact-bar .contact-right {  padding-bottom: 50px;  padding-top: 0; width: 100%;}

.career-bar .career-header .midd .titles { font-size: 20px; margin-bottom: 10px;}

.career-bar .career-header .midd h1 { font-size: 42px; line-height: 35px;}

.career-bar .career-header .midd p { padding: 0; font-size: 13px; line-height: 20px; }

.career-bar .available-positions .rbox-opening-list { padding: 154px 20px 35px;}

.career-bar .available-positions .rbox-opening-detail .rbox-application fieldset { width: 100%; }

.career-bar .available-positions .rbox-opening-detail { margin-top: -581px; }

.career-bar.techpack-bar .career-header .midd { padding-top: 35px; }

.request-a-catalog {  padding: 40px 25px 10px; margin-bottom: 40px;}

.rc-anchor-normal { width: 100% !important; }

.default_page .common-bar.single-page { padding: 25px; }

.default_page .single-page-banner .wrapper { height: 200px; }

.home-news-section .news-left .post-left .repeat h4, .home-news-section .news-left .post-left .repeat .date_meta { font-size: 26px; line-height: 30px; }

.home-news-section .news-left .post-left .repeat h3  { font-size: 42px; line-height: 41px; }

.filter_top ul li a { font-size: 15px; padding: 2px 20px;}
.nav-menu li a { font-size: 18px; }

.request-a-catalog { margin-top: -460px; }

.home .home-contact-bar { min-height: 290px; }

.visition-bar .vision-left { padding-bottom: 10px; }

.team-bar .about-team li:nth-child(4) { clear: inherit;}
.team-bar .about-team li:nth-child(3), .team-bar .about-team li:nth-child(5), .team-bar .about-team li:nth-child(7) { clear: both; }

.page-template-template-techpacks .product-bar .product-header {  min-height: inherit; padding-bottom: 90px;}
.page-template-template-techpacks .product-bar .prod_cont { padding:50px 0; }

.page-template-template-techpacks .product-bar .product-header .midd .texts { font-size: 25px; line-height: 40px; margin-bottom: 10px;}

.top_banner_landing .top_banner_landing_container .left_d h1 { font-size: 30px; line-height: 30px; padding: 10px 0;}

.top_banner_landing .top_banner_landing_container .left_d p { font-size: 14px; line-height: 20px; padding-bottom: 15px;}

.top_banner_landing .top_banner_landing_container .left_d { width: 100%; }

.top_banner_landing .top_banner_landing_container { top: 60%; }

.download_with .lefts { width: 100%; padding-right:0;}

.download_with .rights { width: 100%; padding-left:0;}

.download_with { padding-top: 30px; }

.how_it_works .left_video  { width: 100%; padding-right:0;}

.how_it_works .right_con { padding-left:0; width: 100%;}
.how_it_works { padding: 35px 0; }
.how_it_works .left_video { margin-bottom: 15px; }

.highlights .list_re { margin: 20px 0 0; }
.highlights .list_re .repaet_s { padding:0; width: 100%; margin-bottom: 20px; }

.highlights {padding: 30px 0 30px;}
.download_with .lefts { margin-bottom: 20px; }
}



@media only screen and (max-width: 479px) {

.product_section .prods { margin-bottom: 345px; }

.product_section .product-head h2 { font-size: 22px; }

.product_section .product-list ul li { width: 100%;}	

.home-contact-bar .home-testimonial { padding: 20px; }

.home-contact-bar .home-testimonial p::before { font-size: 112px; line-height: 78px; }

.home-contact-bar .home-testimonial p { font-size: 20px; line-height: 24px; padding: 0 0 0 45px;}

.home-contact-bar .home-testimonial .author { padding: 10px 0 0 45px;}

.home-career-bar h2 { font-size: 20px; padding-bottom: 20px;}

.home-career-bar .home-career-inner { padding: 25px 25px 30px;}

.product-bar .product-header .midd .titles { margin-bottom: 0;}

.product-bar .product-header .midd .texts { font-size: 25px; }

.product-bar .product-header { min-height: 220px; }

.product-bar .prod_cont { padding: 25px; }

.team-bar .about-team li { width: 100%; }

.bloginnerbanner .page-title { padding: 15px 15px 15px 30px; font-size: 18px; line-height: 16px; top: 20px;}

.bloginnerbanner .post-repeat li:nth-of-type(1) .date_meta { font-size: 27px; }

.bloginnerbanner .post-repeat li:nth-of-type(1) h3 { font-size: 18px; line-height: 27px; }

.bloginnerbanner .post-repeat li:nth-of-type(1) { height: 260px !important; }

.bloginnerbanner .post-repeat li { height: 260px !important; width: 100%;}

.bloginnerbanner .post-repeat li h3 { font-size: 18px; }

.common-bar .post-repeat li .text { height: 175px; }

.common-bar .post-repeat li { width: 100%; }

.newsbottom h5 { font-size: 20px; }

.newsbottom h2 { font-size: 28px; line-height: 40px;  }

.newsbottom p { padding-left: 0; padding-right: 0;}

.single-page-banner .page-title {padding: 15px 15px 15px 30px; font-size: 18px; line-height: 16px; top: 20px;}

.single-page-banner .wrapper { height: 260px; }

.single-page-banner .bottom h1 { font-size: 20px; line-height: 28px;} 

.career-bar .available-positions .rbox-opening-list { padding: 154px 20px 35px;}

.career-bar .available-positions .rbox-opening-detail { padding: 25px 20px 35px;}

.career-bar .available-positions .rbox-opening-detail .rbox-job-title { font-size: 25px; line-height: 27px; }

.career-bar .available-positions .rbox-opening-detail .rbox-application fieldset button.rbox-btn { font-size: 17px; }

.rbox-application-form input[type="file"] { width: 100% !important; }

.home-news-section .news-left .post-left .repeat h4, .home-news-section .news-left .post-left .repeat .date_meta { font-size: 20px; line-height: 25px; }

.home-news-section .news-left .post-left .repeat h3  { font-size: 32px; line-height: 33px; }

.home-news-section .news-left .post-left a.btn { left: 24px; }
.home-news-section .news-left .post-left .repeat .text { padding-left: 24px; padding-right: 24px; }

.team-bar .about-team h3, .team-bar .about-team .designation { min-height: inherit; }

.home .home-contact-bar { min-height: 335px; }

.top_banner_landing .top_banner_landing_container { top: 50%; }

}